 .u-section-1 {
  background-position: 50% 50%;
  min-height: 379px;
}

.u-section-1 .u-image-1 {
  height: 247px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  height: 82px;
  width: 1417px;
  margin: -247px auto 0 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  width: 803px;
  margin: 100px auto 60px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 315px;
  }

  .u-section-1 .u-image-1 {
    height: 208px;
  }

  .u-section-1 .u-image-2 {
    height: 66px;
    width: 1140px;
    margin-top: -208px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 95px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 273px;
  }

  .u-section-1 .u-image-1 {
    height: 193px;
  }

  .u-section-1 .u-image-2 {
    height: 54px;
    width: 940px;
    margin-top: -193px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 90px;
    margin-bottom: 45px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 262px;
  }

  .u-section-1 .u-image-1 {
    height: 157px;
  }

  .u-section-1 .u-image-2 {
    height: 41px;
    width: 720px;
    margin-top: -157px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 95px calc(((100% - 720px) / 2)  + 138px) 50px calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 181px;
  }

  .u-section-1 .u-image-2 {
    height: 34px;
    width: 600px;
  }

  .u-section-1 .u-text-1 {
    margin: 78px 50px 31px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 186px;
  }

  .u-section-1 .u-image-1 {
    height: 133px;
  }

  .u-section-1 .u-image-2 {
    height: 19px;
    width: 340px;
    margin-top: -133px;
  }

  .u-section-1 .u-text-1 {
    margin: 90px calc(((100% - 340px) / 2)  + 23px) 39px calc(((100% - 340px) / 2));
  }
}.u-section-2 .u-sheet-1 {
  min-height: 279px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 13px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 11px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 131px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-bottom: 0;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-left: 69px;
    margin-right: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 134px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 205px;
}

.u-section-3 .u-image-1 {
  width: 189px;
  height: 231px;
  --animation-custom_in-translate_x: 600px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -35px auto 9px 249px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-3 .u-image-1 {
    width: 175px;
    height: 214px;
    object-position: 50% 50%;
    margin-top: -13px;
    margin-bottom: 17px;
    margin-left: 187px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 172px;
  }

  .u-section-3 .u-image-1 {
    width: 138px;
    height: 218px;
    margin-top: -46px;
    margin-left: 169px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    margin-left: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-3 .u-image-1 {
    width: 116px;
    height: 141px;
    margin-top: -8px;
    margin-bottom: 9px;
    margin-left: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-3 .u-image-1 {
    width: 143px;
    height: 176px;
    margin-top: -13px;
    margin-bottom: 13px;
    margin-left: -12px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 287px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 1px auto 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 12px auto 1px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 133px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-left: 69px;
    margin-right: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 2px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    width: 600px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin: 13px 0 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 90px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 84px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 4px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 69px;
    margin-right: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 83px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -1px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-5 .u-text-1 {
    width: 600px;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 314px;
}

.u-section-6 .u-image-1 {
  width: 228px;
  height: 228px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 56px 315px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 33px;
    margin-bottom: 0;
    margin-left: 163px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 0;
    margin-left: 64px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 14px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-6 .u-image-1 {
    width: 145px;
    height: 145px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 388px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 34px auto 2px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-7 .u-text-2 {
    --animation-custom_in-translate_y: 50px;
    margin-bottom: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 323px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-7 .u-text-1 {
    width: 600px;
    margin-top: 7px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-7 .u-text-1 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 488px;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 1px auto 0;
}

.u-section-8 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 13px auto 0;
}

.u-section-8 .u-btn-1 {
  font-size: 0.888889rem;
  text-transform: uppercase;
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  letter-spacing: 3px;
  background-image: none;
  text-decoration: none !important;
  margin: -40px auto 60px 319px;
  padding: 13px 16px 14px 15px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 8px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: -33px;
    margin-left: 168px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: -25px;
    margin-left: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-top: 2px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 2px;
  }

  .u-section-8 .u-btn-1 {
    font-size: 0.7777778750000002rem;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 13px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 454px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 710px;
}

.u-section-9 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 24px auto 0;
}

.u-section-9 .u-group-1 {
  width: 374px;
  height: auto;
  min-height: 62px;
  margin: 46px auto 0 138px;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 5px;
}

.u-section-9 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px 17px 0 12px;
}

.u-section-9 .u-group-2 {
  width: 252px;
  height: auto;
  min-height: 65px;
  margin: -51px 520px 0 auto;
}

.u-section-9 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 5px;
}

.u-section-9 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px 17px 0 12px;
}

.u-section-9 .u-group-3 {
  width: 349px;
  height: auto;
  min-height: 65px;
  margin: -31px 111px 0 auto;
}

.u-section-9 .u-container-layout-3 {
  padding-left: 10px;
  padding-right: 5px;
}

.u-section-9 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px 17px 0 12px;
}

.u-section-9 .u-group-4 {
  width: 403px;
  height: auto;
  min-height: 62px;
  margin: 20px auto 0 238px;
}

.u-section-9 .u-container-layout-4 {
  padding-left: 10px;
  padding-right: 5px;
}

.u-section-9 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px 17px 0 12px;
}

.u-section-9 .u-group-5 {
  width: 525px;
  height: auto;
  min-height: 66px;
  margin: -25px 183px 0 auto;
}

.u-section-9 .u-container-layout-5 {
  padding-left: 10px;
  padding-right: 5px;
}

.u-section-9 .u-text-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px 17px 0 12px;
}

.u-section-9 .u-group-6 {
  width: 252px;
  height: auto;
  min-height: 65px;
  margin: -7px auto 0 332px;
}

.u-section-9 .u-container-layout-6 {
  padding-left: 10px;
  padding-right: 5px;
}

.u-section-9 .u-text-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px 17px 0 12px;
}

.u-section-9 .u-group-7 {
  width: 152px;
  height: auto;
  min-height: 65px;
  margin: 57px auto 0 262px;
}

.u-section-9 .u-text-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px 22px 0;
}

.u-section-9 .u-group-8 {
  width: 258px;
  height: auto;
  min-height: 57px;
  margin: -25px auto 0 505px;
}

.u-section-9 .u-container-layout-8 {
  padding-bottom: 0;
}

.u-section-9 .u-text-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 10px 6px 0;
}

.u-section-9 .u-group-9 {
  width: 397px;
  height: auto;
  min-height: 65px;
  margin: -156px 399px 60px auto;
}

.u-section-9 .u-container-layout-9 {
  padding-left: 10px;
  padding-right: 5px;
}

.u-section-9 .u-text-10 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px 17px 0 12px;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 0;
  }

  .u-section-9 .u-group-1 {
    margin-top: 39px;
    margin-left: 77px;
    height: auto;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-right: 16px;
    margin-left: 13px;
  }

  .u-section-9 .u-group-2 {
    margin-top: 216px;
    margin-right: auto;
    margin-left: 169px;
    height: auto;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-9 .u-group-3 {
    margin-top: 63px;
    margin-right: auto;
    margin-left: 291px;
    height: auto;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-9 .u-group-4 {
    margin-top: -362px;
    margin-left: 257px;
    height: auto;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: 20px;
    margin-left: 9px;
  }

  .u-section-9 .u-group-5 {
    width: 458px;
    margin-top: 46px;
    margin-right: 226px;
    height: auto;
  }

  .u-section-9 .u-text-6 {
    width: auto;
    margin-top: 0;
  }

  .u-section-9 .u-group-6 {
    margin-top: -251px;
    margin-right: 360px;
    margin-left: auto;
    height: auto;
  }

  .u-section-9 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-right: 16px;
    margin-left: 13px;
  }

  .u-section-9 .u-group-7 {
    margin-top: 95px;
    margin-left: 219px;
    height: auto;
  }

  .u-section-9 .u-text-8 {
    width: auto;
    margin-top: 0;
    margin-right: 27px;
    margin-left: 17px;
  }

  .u-section-9 .u-group-8 {
    margin-top: 71px;
    margin-right: 389px;
    margin-left: auto;
    height: auto;
  }

  .u-section-9 .u-text-9 {
    width: auto;
    margin-top: 0;
    margin-right: 9px;
    margin-left: 3px;
  }

  .u-section-9 .u-group-9 {
    margin-top: 107px;
    margin-right: 286px;
    height: auto;
  }

  .u-section-9 .u-text-10 {
    width: auto;
    margin-top: 0;
    margin-right: 20px;
    margin-left: 9px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 0;
  }

  .u-section-9 .u-group-2 {
    margin-top: 171px;
    margin-left: 31px;
  }

  .u-section-9 .u-group-3 {
    margin-top: 66px;
    margin-left: 201px;
  }

  .u-section-9 .u-group-4 {
    margin-top: -276px;
    margin-left: 142px;
  }

  .u-section-9 .u-text-5 {
    margin-right: 16px;
    margin-left: 13px;
  }

  .u-section-9 .u-group-5 {
    width: 470px;
    margin-top: 50px;
    margin-right: 111px;
  }

  .u-section-9 .u-group-6 {
    margin-top: -255px;
  }

  .u-section-9 .u-group-7 {
    margin-top: -119px;
    margin-right: 171px;
    margin-left: auto;
  }

  .u-section-9 .u-text-8 {
    width: 106px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-group-8 {
    margin-top: 67px;
    margin-right: 31px;
  }

  .u-section-9 .u-group-9 {
    margin-top: 266px;
    margin-right: 202px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-group-1 {
    margin-top: 22px;
    margin-left: 0;
  }

  .u-section-9 .u-group-2 {
    margin-top: 195px;
    margin-left: 0;
  }

  .u-section-9 .u-group-3 {
    margin-top: 23px;
    margin-left: 0;
  }

  .u-section-9 .u-group-4 {
    margin-top: -235px;
    margin-left: 0;
  }

  .u-section-9 .u-group-5 {
    width: 437px;
    margin-top: -150px;
    margin-right: 0;
  }

  .u-section-9 .u-text-6 {
    margin-top: 10px;
  }

  .u-section-9 .u-group-6 {
    margin-top: -66px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-group-7 {
    margin-top: -149px;
    margin-right: 163px;
  }

  .u-section-9 .u-group-8 {
    margin-top: 112px;
    margin-right: 28px;
  }

  .u-section-9 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-9 .u-group-9 {
    margin-top: 23px;
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-9 .u-group-1 {
    width: 318px;
    margin-top: 29px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-9 .u-group-2 {
    width: 204px;
    margin-top: 288px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 19px;
  }

  .u-section-9 .u-group-3 {
    width: 289px;
    margin-top: 26px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .u-section-9 .u-text-4 {
    margin-top: 18px;
  }

  .u-section-9 .u-group-4 {
    width: 349px;
    margin-top: -245px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 17px;
  }

  .u-section-9 .u-group-5 {
    width: 366px;
    min-height: 52px;
    margin-top: -144px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-text-6 {
    margin-top: 12px;
  }

  .u-section-9 .u-group-6 {
    width: 195px;
    margin-top: 31px;
    margin-right: 23px;
    margin-left: auto;
  }

  .u-section-9 .u-text-7 {
    margin-top: 19px;
    margin-right: 21px;
    margin-left: 23px;
  }

  .u-section-9 .u-group-7 {
    width: 148px;
    min-height: 56px;
    margin-top: -233px;
    margin-right: 186px;
  }

  .u-section-9 .u-text-8 {
    margin-top: 14px;
  }

  .u-section-9 .u-group-8 {
    width: 229px;
    margin-top: -57px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-text-9 {
    margin-top: 15px;
  }

  .u-section-9 .u-group-9 {
    width: 316px;
    margin-top: 203px;
    margin-right: 50px;
  }

  .u-section-9 .u-text-10 {
    margin-top: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-9 .u-group-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-9 .u-group-2 {
    margin-top: 505px;
  }

  .u-section-9 .u-group-3 {
    margin-top: 20px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 13px;
    margin-left: 8px;
  }

  .u-section-9 .u-group-4 {
    margin-top: -636px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-5 {
    margin-right: 12px;
    margin-left: 9px;
  }

  .u-section-9 .u-group-5 {
    min-height: 54px;
    margin-top: 266px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-5 {
    padding-bottom: 15px;
  }

  .u-section-9 .u-text-6 {
    margin-right: 3px;
    margin-left: 0;
  }

  .u-section-9 .u-group-6 {
    margin-top: 16px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-group-7 {
    margin-top: -381px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-group-8 {
    margin-top: 109px;
  }

  .u-section-9 .u-group-9 {
    margin-top: -143px;
    margin-right: auto;
    margin-left: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 532px;
}

.u-section-10 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 0 auto;
}

.u-section-10 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 12px auto 1px;
}

@media (max-width: 1399px) {
  .u-section-10 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-10 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin: 11px 69px 1px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-10 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 11px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 0;
  }
}@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-Bold.woff);
}@font-face {
  font-family: 'Cy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Cy-ExtraBold.woff2);
}@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-PRO-500-Medium.woff);
}@font-face {
  font-family: 'D-DIN';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN.woff);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Cy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Cy-ExtraBold.woff2);
}@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-PRO-500-Medium.woff);
}@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-Bold.woff);
}@font-face {
  font-family: 'D-DIN';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN.woff);
}